Bug 23251 - minor quirk with rescue mode
Summary: minor quirk with rescue mode
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-03 21:38 UTC by David Lawrence
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-12 16:40:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2001-01-03 21:38:17 UTC
When in rescue mode if you type init 6 from the shell prompt, it restarts
first stage of the installer over again. If you type exit (which you
probably should anyway) it stops rescue mode and informs you to reboot as
normal. 

The same action on 7.0 cause the rescue mode to halt in both cases.

Comment 1 Michael Fulbright 2001-01-09 23:14:27 UTC
Assigning to a developer.

Comment 2 Glen Foster 2001-01-11 21:02:53 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Erik Troan 2001-01-12 16:40:48 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.